{
  "zh-CN": [
    {
      "text": "组件",
      "link": "/component/button",
      "activeMatch": "/component/"
    }
  ],
  "en-US": [
    {
      "text": "Guide",
      "link": "/guide/design",
      "activeMatch": "/guide/"
    },
    {
      "text": "Component",
      "link": "/component/button",
      "activeMatch": "/component/"
    },
    {
      "text": "Resource",
      "link": "/resource/index",
      "activeMatch": "/resource/"
    }
  ]
}
